td.md { 
 background-color: #ffffff;
 font-family: monospace;
 text-align: left;
 vertical-align: center;
 font-size: 10;
 padding-right  : 1px; 
 padding-top    : 1px; 
 padding-left   : 1px; 
 padding-bottom : 1px; 
 margin-left    : 1px; 
 margin-right   : 1px; 
 margin-top     : 1px; 
 margin-bottom  : 1px  
}
td.mdname { 
 font-family: monospace;
 text-align: left;
 vertical-align: center;
 font-size: 10;
 padding-right  : 1px; 
 padding-top    : 1px; 
 padding-left   : 1px; 
 padding-bottom : 1px; 
 margin-left    : 1px; 
 margin-right   : 1px; 
 margin-top     : 1px; 
 margin-bottom  : 1px  
}
h1
{
 text-align: center;
 color: #333333
}
h2
{
 text-align: left;
 color: #333333
}
h3
{
 text-align: left;
 color: #333333
}
a:link
{
 text-decoration: none;
 color: #444444;
 font-weight: bold;
}
a:visited
{
 text-decoration: none;
 color: #666666;
 font-weight: bold;
}
a:hover
{
 text-decoration: none;
 color: #000000;
 font-weight: bold;
}
a.nav:link
{
 text-decoration: none;
 color: #444444;
 font-weight: normal;
}
a.nav:visited
{
 text-decoration: none;
 color: #666666;
 font-weight: normal;
}
a.nav:hover
{
 text-decoration: none;
 color: #000000;
 font-weight: normal;
}
a.qindex:link
{
 text-decoration: none;
 color: #444444;
 font-weight: normal;
}
a.qindex:visited
{
 text-decoration: none;
 color: #666666;
 font-weight: normal;
}
a.qindex:hover
{
 text-decoration: none;
 color: #000000;
 font-weight: normal;
}
p
{
 color: #000000;
 font-family: sans-serif;
 font-size: 10;
}
body { 
 background-image: url("hilite.png");
 background-repeat: no-repeat;
 background-position: left top;
 background-color: #dddddd;
 color: #000000;
 font-family: sans-serif;
 padding: 8px;
 margin: 0;
}
div.fragment
{
 background-image: url("hilite.png");
 background-repeat: no-repeat;
 background-position: left top;
 border: thin solid #888888;
 background-color: #eeeeee;
 padding: 4px;
 text-align: left;
 vertical-align: center;
 font-size: 12;
}
hr
{
 border: 0;
 background-color: #000000;
 width: 80%;
 height: 1;
}
dl
{
 background-image: url("hilite.png");
 background-repeat: no-repeat;
 background-position: left top;
 border: thin solid #aaaaaa;
 background-color: #eeeeee;
 padding: 4px;
 text-align: left;
 vertical-align: center;
 font-size: 12;
}
em
{
  color: #334466;
  font-family: courier;
  font-size: 10;
  font-style: normal;
}

div.nav
{
 border: thin solid #000000;
 background-color: #ffffff;
 padding: 1px;
 text-align: center;
 vertical-align: center;
 font-size: 12;
}
div.body
{
 border: thin solid #000000;
 background-color: #ffffff;
 padding: 4px;
 text-align: left;
 font-size: 10; 
}
div.diag
{
 border: thin solid #888888;
 background-color: #eeeeee;
 padding: 4px;
 text-align: center;
 font-size: 8; 
}
table.edcref {
 border-collapse: collapse;
}
table.edcref td {
 border-style: hidden;
 vertical-align:top;
 padding: 0.5em;
}
td.property {
    width: 5em;
}
